<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.eclipse.jetty">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="jetty-client-9.2.19.v20160908.jar"/>
    <resource-root path="jetty-http-9.2.19.v20160908.jar"/>
    <resource-root path="jetty-io-9.2.19.v20160908.jar"/>
    <resource-root path="jetty-util-9.2.19.v20160908.jar"/>
    <resource-root path="jetty-util-ajax-9.2.19.v20160908.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="javax.servlet.api" />
  </dependencies>
</module>
